SDL_winrtmouse_c.h File Reference
`#include "SDL_config.h"`
Include dependency graph for SDL_winrtmouse_c.h:

Go to the source code of this file.

## Functions

void | WINRT_InitMouse (_THIS)
void | WINRT_QuitMouse (_THIS)

## Variables

SDL_bool | WINRT_UsingRelativeMouseMode

## Function Documentation

void WINRT_InitMouse | ( | _THIS |  | ) |

void WINRT_QuitMouse | ( | _THIS |  | ) |

## Variable Documentation

SDL_bool WINRT_UsingRelativeMouseMode